Subject: Re: [Bier] Call for adoption: draft-zzhang-algorithms

From: Greg Shepherd <[email-masked]>
Date: Tue, 3 Apr 2018 13:37:19 -0700

I may have jumped a bit on this one, but the discussion has been good. So I
don't apologize for anything. :)

WG will pass on this doc for now. Resubmit if/when there are updates from
this discussion.

Thanks,
Greg
(Chairs)

On Wed, Mar 28, 2018 at 9:55 AM, Les Ginsberg (ginsberg) <[email-masked]
> wrote:

> Greg –
>
>
>
> I am not questioning the process.
>
> You had sufficient input from the room to justify asking the question.
>
>
>
> My surprise is that the authors of the draft thought this was the right
> time to ask.
>
>
>
> Peace.
>
>
>
>    Les
>
>
>
> *From:* Greg Shepherd <[email-masked]>
> *Sent:* Wednesday, March 28, 2018 9:42 AM
> *To:* Les Ginsberg (ginsberg) <[email-masked]>
> *Cc:* BIER WG <[email-masked]>
> *Subject:* Re: [Bier] Call for adoption: draft-zzhang-algorithms
>
>
>
>
>
>
>
> On Wed, Mar 28, 2018 at 9:30 AM, Les Ginsberg (ginsberg) <
> [email-masked]> wrote:
>
> Oppose.
>
>
>
> I am quite surprised that an adoption call is being requested at this time.
>
>
>
> Why? The room showed support, so we take it to the list. It's this process
> that triggers these discussions. If the call hadn't been made, this thread
> allowing everyone to voice their concerns in one place wouldn't exist. :-)
>
>
>
> Greg
>
>
>
> The document as it exists is a placeholder for things which will be
> discussed in (to quote the draft) “future versions”.
>
> So the substance of the draft is still TBD. Why then would we consider
> this ready for WG adoption?
>
>
>
> I would agree that the draft mentions problems of interest to the WG – but
> this is just the beginning. Please continue to work on/discuss the problems
> mentioned in the draft. I would expect at some future time there would be
> enough substance/consensus for the WG to consider that the solutions
> defined in some future revision are on the right track and deserve WG
> status – but this is much too early to consider WG adoption.
>
>
>
>     Les
>
>
>
>
>
> *From:* BIER <[email-masked]> *On Behalf Of *Greg Shepherd
> *Sent:* Tuesday, March 27, 2018 2:04 PM
> *To:* BIER WG <[email-masked]>
> *Subject:* [Bier] Call for adoption: draft-zzhang-algorithms
>
>
>
> We had solid support in London to adopt  draft-zzhang-algorithms as a WG
> item. Please respond to this thread with/without your support to adopt:
>
>
>
> https://datatracker.ietf.org/doc/draft-zzhang-bier-algorithm/
>
>
>
> Thanks,
>
> Greg
>
> (Chairs)
>
>
>